OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Data Fields
HashNode Struct Reference

## Data Fields
uint | key1
uint | key2
void * | value
HashNode * | next

## Detailed Description

Definition at line 62 of file queue.h.

The documentation for this struct was generated from the following file:

- src/pathfinder/npf/queue.h